/* ========== MAIN DIV THAT HOLDS THE ENTIRE MENU ========== */
.menu{
	width:800px;
	height:30px;
	}
.menu ul, .menu ol{
	margin:0;
	padding:0;
	list-style:none;
	}
/* ========== FLOAT ========== */
.menu .left{
	float:left;
	}
.menu .right{
	float:right;
	}	
/* ========== DIV THAT HOLDS MAIN LINKS ========== */
.menu ul{
	position:relative;
	}
/* ========== MAIN LINKS ========== */
.menu ul li{
	float:left;
	}
.menu ul li.menu_right{
	position:relative;
	}
.menu > ul > li:first-child a{
	-webkit-border-radius:3px 0 0 3px;
	-moz-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;
	}
.menu ul > li > a{
	display:block;
	height:30px;
	padding:0 13px;
	font:13px/18px;
	font-family:'Source Sans Pro', sans-serif;
	color:#FFF;
	text-decoration:none;
	/*border-right:solid 1px #2A2A2A;*/
	-webkit-transition:color 180ms linear 20ms, background 180ms linear 20ms;
	-moz-transition:color 180ms linear 20ms, background 180ms linear 20ms;
	-ms-transition:color 180ms linear 20ms, background 180ms linear 20ms;
	-o-transition:color 180ms linear 20ms, background 180ms linear 20ms;
	transition:color 180ms linear 20ms, background 180ms linear 20ms;
	}
/* ========== MAIN LINKS ON MOUSEOVER ========== */
.menu ul:hover li.active a{
	color:#B9C52E;
	background:#000000;
	}
.menu ul li.active a, .menu ul li:hover > a, .menu ul li.active:hover > a{
	color:#B9C52E;
	background:#000000;
	}
/* ========== MAIN LINKS ON MOUSE CLICK ========== */	
.menu ul li a:active, .menu ul li.active a:active{
	color:#dddddd;
	}
/* ========== CLASSIC/MEGA MENU ========== */	
.menu ul ul, .menu .mega_menu{
	position:absolute;
	visibility:hidden;
	opacity:0;
	z-index:11;
	background:#000000;
	border-left:solid 1px #232323;
	border-right:solid 1px #232323;
	-webkit-border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
	-webkit-box-shadow:0 1px 3px rgba(45,45,45,.5);
	-moz-box-shadow:0 1px 3px rgba(45,45,45,.5);
	box-shadow:0 1px 3px rgba(45,45,45,.5);
	-webkit-transition:all 150ms linear 10ms;
	-moz-transition:all 150ms linear 10ms;
	-ms-transition:all 150ms linear 10ms;
	-o-transition:all 150ms linear 10ms;
	transition:all 150ms linear 10ms;
	}
/* ========== MEGA MENU ========== */		
.menu .mega_menu{
	padding:9px 10px 20px;
	border:none;
	border-top:solid 1px #232323;
	border-bottom:solid 1px #232323;
	}
/* ========== CLASSIC/MEGA MENU ON MOUSEOVER ========== */
.menu ul li:hover > ul, .menu ul li:hover .mega_menu{
	visibility:visible;
	opacity:1;
	}
/* ========== LINKS IN CLASSIC MENU ========== */	
.menu ul ul li{
	float:none;
	position:relative;
	}
.menu ul ul li a{
	position:relative;
	width:122px;
	height:30px;
	padding-right:0;
	font-size:14px;
	color:#ffffff;
	line-height:30px;
	border-right:none;
	}
.menu ul ul li:last-child a{
	padding-bottom:1px;
	-webkit-border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
	}	
.menu ul ul li a i{
	position:absolute;
	top:4px;
	right:12px;
	font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
/* ========== LINKS ON MOUSEOVER IN CLASSIC MENU ========== */
.menu ul ul li:hover > a{
	color:#B9C52E;
	background:#373737;
	}
/* ========== LINKS ON MOUSE CLICK IN CLASSIC MENU ========== */
.menu ul ul li a:active{
	color:#777;
	}
/* ========== CLASSIC MENU LVL 2,3,4,... ========== */	
.menu ul ul ul li:first-child a{
	-webkit-border-top-right-radius:4px;
	-moz-border-top-right-radius:4px;
	border-top-right-radius:4px;
	}
.menu ul ul ul{
	left:100%;
	top:0;
	border-top-right-radius:4px;
	}	
/* ========== MEGA MENU ALIGNED TO THE RIGHT SIDE ========== */	
.menu ul li.menu_right .mega_menu{
	right:0;
	}	
/* ========== DIFFERENT SIZE OF MEGA MENU ========== */

.menu .full_width{
	width:960px; /* + 10px from left and right side, width=980px. 980px is the width of the Menu */
	margin: 0 auto;
	left:0;
	padding:9px 10px 2px;
	min-height:300px;
	}	
/* ========== HEADINGS IN MEGA MENU ========== */
.menu h1, .menu h2, .menu h3, .menu h4, .menu h5, .menu h6{
	margin:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:normal;
	color:#AEAEAE;
	}
.menu h1{
	font-size:24px;
	}
.menu h2{
	font-size:18px;
	}
.menu h3{
	font-size:16px;
	}
.menu h4{
	font-size:16px;
	}
.menu h5{
	font-size:14px;
	}
.menu h6{
	font-size:12px;
	}
/* ========== CLASSIC LINKS IN MEGA MENU ========== */
.menu .mega_menu a{
	display:inline;
	padding:0;
	font-family:inherit;
	font-size:inherit;
	color:#BBB;
	line-height:inherit;
	text-transform:none;
	text-decoration:none;
	border:none;
	-webkit-transition:color 160ms linear 20ms;
	-moz-transition:color 160ms linear 20ms;
	-ms-transition:color 160ms linear 20ms;
	-o-transition:color 160ms linear 20ms;
	transition:color 160ms linear 20ms;
	}
.menu .mega_menu a:hover{
	color:#B9C52E;
	}
/* ========== IMAGES INSIDE LINK IN MEGA MENU ========== */		
.menu .mega_menu a img{
	margin:0;
	}
.menu .mega_menu a img:hover{
	opacity:1;
	}

/* ========== TYPOGRAPHY IN MEGA MENU ========== */	
.menu .mega_menu p{
	margin:3px 0 6px 0;
	font-size:12px;
	color:#dddddd;
	font-family:Tahoma, Geneva, sans-serif;
	}
.menu .mega_menu .one, .menu .mega_menu .one_half, .menu .mega_menu .one_thirds, .menu .mega_menu .two_thirds, .menu .mega_menu .one_fourth,.menu .mega_menu .three_fourths{
	margin:0 1%;
	padding:0 0 12px;
	float:left;
	}	
.menu .mega_menu .one{
	width:98%;
	}	
.menu .mega_menu .one_half{
	width:48%;
	}
.menu .mega_menu .one_thirds{
	width:31.33%;
	}	
.menu .mega_menu .two_thirds{
	width:64.67%;
	}
.menu .mega_menu .one_fourth{
	width:23%;
	}	
.menu .mega_menu .three_fourths{
	width:73%;
	}		
/* ========== IMAGES IN MEGA MENU ========== */		
.menu .mega_menu img{
	border:solid 1px #222;
	-webkit-box-shadow:0 0 3px #222;
	-moz-box-shadow:0 0 3px #222;
	box-shadow:0 0 3px #222;
	}
.menu .mega_menu img.left{
	margin:3px 7px 4px 0;
	}
.menu .mega_menu img.right{
	margin:3px 0 4px 7px;
	}
/* ========== PORTFOLIO IN MEGA MENU ========== */	
.menu .mega_menu .portfolio li{
	display:inline-block;
	vertical-align:top;
	width:210px;
	margin:2px 7px 10px;
	float:left;
	color:#ffffff;
	font-size:12px;
	line-height:12px;
	}	
.menu .mega_menu .portfolio li a{
	display:block;
	height:auto;
	}
.menu .mega_menu .portfolio li a img{
	margin:0 5px 0 0;
	float:left;
	border:solid 1px #111;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-box-shadow:0 0 3px #222;
	-moz-box-shadow:0 0 3px #222;
	box-shadow:0 0 3px #222;
	}	
.menu .mega_menu .portfolio li p{
	margin:2px 5px 0;
	font:11px/11px Tahoma, Geneva, sans-serif;
	text-align:left;
	color:#dddddd;
	float:left;
	}
	
/* ========== LISTS IN MEGA MENU ========== */
.menu .mega_menu .list{
	display:inline-block;
	vertical-align:top;
	width:210px;
	margin:0 15px 7px;
	padding:0;
	float:left;
	line-height:20px;
	}	
.menu .mega_menu .list li{
	width:100%;
	float:left;
	}	
.menu .mega_menu .list li.headline{
	/*border-bottom:solid 1px #666666;*/
	}
.menu .mega_menu .list li.headline h3, .menu .mega_menu .list li.headline h3 a{
	margin-left:7px;
	font:18px;
	color:#aaaaaa;
	}
.menu .mega_menu .list li.headline h3 a{
	margin-left:0;
	}
.menu .mega_menu .list li a{
	margin-left:7px;
	padding:0;
	font:13px/13px Tahoma, Geneva, sans-serif;
	color:#eeeeee;
	text-transform:none;
	text-decoration:none;
	border:none;
	}
.menu .mega_menu .list li:hover a{
	background:none;
	}
.menu .mega_menu .list li a:hover, .menu .mega_menu .list li.headline h3 a:hover{
	color:#AEAEAE;
	}
.menu .mega_menu .list li a:active, .menu .mega_menu .list li.headline h3 a:active{
	color:#dddddd;
	}
/* ========== BLOG IN MEGA MENU ========== */
.menu .mega_menu .blog_post{
	margin-bottom:10px;
	padding:5px;
	overflow:hidden;
	background:#373737;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	} 	
.menu .mega_menu .blog_post h2{
	margin-bottom:3px;
	padding-bottom:3px;
	color:#555;
	border-bottom:solid 1px #2E2E2E;
	}	
.menu .mega_menu .blog_post p{
	font-size:11px;
	color:#dddddd;
	}
.menu .mega_menu .blog_post .read_more{
	margin-top:-5px;
	height:auto;
	float:right;
	font:11px Tahoma, Geneva, sans-serif;
	color:#555;
	text-decoration:none;
	}	
.menu .mega_menu .blog_post .read_more:hover{
	color:#AEAEAE;
	}